kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Neha Narkhede <neha.narkh...@gmail.com>
Subject Re: which ZooKeeper version?
Date Thu, 01 May 2014 21:26:27 GMT
Through our experience of operating zookeeper in production at LinkedIn, we
found 3.3.4 to be very stable. It is likely at 3.4.x is stable now, but we
can't say for sure as we haven't had a chance to deploy 3.4.x in production
yet.

Thanks,
Neha


On Thu, May 1, 2014 at 12:13 PM, David Peterson <dave@newrelic.com> wrote:

>
> Is there any compelling reason to use the latest stable ZooKeeper instead
> of the 3.3.4 version included with the Kafka distribution?
>
> We’re not using ZooKeeper for any other application - we’re only running
> it because it’s a Kafka dependency.
>
> Thank you,
> -dave.
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message